* {
	margin: 0px;
	padding: 0px;
}
body {
    text-align: left;
	background:#74bcf6 url(images/bgc3.jpg);
	color: #79ADDC;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	
}
a:link, a:visited { 
     color: #5393D2;
	 text-decoration: underline; 
	 font-weight: normal; 
	 } 
a:active, a:hover { 
      text-decoration: none;
      color: #000; 
     
 }

p {
        font-size:1em;
        margin: 0px;
	    padding: 0px;
	    color: #333;
        margin-top: 10px;
        line-height:1.5em;
}

img{
	margin:0;
	padding:0;
	border:none;}




h1 {
	    margin-top:0px;
        margin-left:228px;
        font-family:Arial Black;
	    font-weight: bold;
        font-size:7.0em;
	    line-height: 90px;
		color:#fff;
        text-shadow:-3px -3px 3px #666;
			
	 
}


h2 {
	font-family:Arial, Helvetica, sans-serif;
        font-size:1.8em;
	    font-weight: bold;
	    color:#333;
        line-height: 0.6em;
		margin-top:14px;
		margin-left:230px;
}
h3 {
        font-family:"Times New Roman", Times, serif;
        
        font-size: 1.7em;
        line-height: 17px;
        word-spacing:-2px;
	    margin-left:230px;
		color:#D7E3F9;
}

	 






#whole{
	width: 900px;
	margin: 0 auto;
	
	
	
	
	

}


#header {
	position: relative;
	
	width: 900px;
	height: 150px;
	text-align:left;
	
	
	background:#649BC8 url(images/hbg9.png) no-repeat;
	padding-top:30px;
  
	}




#content {
	  
    clear: both;
	width: 900px;
	padding: 0;
	margin-top:20px;
}


#bar{
	
	float: left;
	text-align:right;
	width: 220px;
    font-size:13px;
	padding: 0;
    margin:0;
	border: 0px solid #fff;
}

.bar01{
		padding:0;
        margin:0;
		}

 
ul.link01 li {
list-style:none;

} 

ul.link01 li a {
      color: #000; 
	  
      display: block; 
      padding: 5px 0 5px 0; 
      text-decoration: underline;
	  border:1px dotted #fff;
	 
	 
}

ul.link01 li a:hover,ul.link01 li .current {
      color: #F90; 
      background-color:#aecfe6; 
      text-decoration: none;
      display: block; 
      padding: 5px 0 5px 0;
      font-weight:bold;
}

ul.link02 li {
list-style:none;
font-style:italic;

} 

ul.link02 li a {
      color: #333; 
      display: block; 
      padding: 5px 0 5px 0; 
      text-decoration: underline; 
      border:1px dotted #baf3bb;
}

ul.link02 li a:hover,ul.link02 li .current {
      color: #000; 
      background-color: #caf4cb; 
      text-decoration: none;
      display: block; 
      padding: 5px 0 5px 0;
      font-weight:bold;
}






.header_01 {
	padding: 0;
	margin: 0 0 10px 0;
	font-size: 14px;
	font-weight:bold;
	color:#C64848;
	
}
.header_02 {
	padding: 0;
	margin: 0 0 30px 0;
	font-size: 16px;
	font-weight:bold;
	color:#F90;
	
}

#main {
	
	float: right;
	width: 670px;
    padding:0;
	margin:0;
	
   	
}


.mbg{ 
background: url(images/mmd.png) repeat-y;
padding:30px 20px 30px 20px;
}



#main p span {
	color: #fff;
	font-size:12px;
    font-weight:bold;
	display:inline-block;
	background-color:#666;
	padding:0 2px 0  2px;
	margin:0;
	

}

#footer {
	clear:both;
	margin-top:10px;
	padding:0;
	width:900px;	
	height:35px;	
	text-align: center;
	background: #fff;
	
        
}
#footer p span {
	color: #649BC8;
    font-size:11px;

}

.image_wrapper_01 {
	clear:both;
	float: left;	
	margin-top:20px;
	padding: 0; 
   
        
}
.image_wrapper_02 img {
	clear:both;
	float:center;
	border:#fff 4px solid;
	width:180px;
	height:130px;
	margin:10px 5px 10px 5px;
	padding: 0;       
        
}
.image_wrapper_03 img {
	clear:both;
	border:#fff 4px solid;
	width:200px;
	height:40px;
	margin:5px 0 5px 100px;
	padding: 0;       
        
}
